<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -4.863 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.983 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m>  1.498 </x-m>
      <y-m> -1.663 </y-m>
      <z-m> -1.976 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  1.498 </x-m>
      <y-m>  1.663 </y-m>
      <z-m> -1.976 </z-m>
    </offsets>
  </model>

</PropertyList>
